/* Add spacing */
input {
  margin: 8px 0; /* Space above and below input */
  padding: 5px;
  font-size: 1rem;
}

/* Change border when focus */
input:focus {
  border: 3px solid red;
  outline: none; 
}

/* Style for the buttons */
button {
  margin-top: 10px;
  padding: 6px 12px;
  font-size: 1rem;
  cursor: pointer;
}
